If you think a bug might affect users in the 57 release, please set the correct tracking and status flags for Release Management.

Intermittent test_ocsp_caching.js,test_ocsp_stapling_expired.js | xpcshell return code: 0 | should have made 8 OCSP requests - 7 == 8

NEW
Unassigned

Status

()

Core
Security: PSM
P3
normal
2 years ago
2 days ago

People

(Reporter: nigelb, Unassigned)

Tracking

({intermittent-failure})

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: [psm-intermittent], URL)

(Reporter)

Description

2 years ago
https://treeherder.mozilla.org/logviewer.html#?job_id=5902416&repo=fx-team

 02:40:09     INFO -  TEST-PASS | security/manager/ssl/tests/unit/test_ocsp_stapling_with_intermediate.js | took 59603ms
 02:40:12     INFO -  TEST-START | security/manager/ssl/tests/unit/test_ocsp_caching.js
 02:42:04  WARNING -  TEST-UNEXPECTED-FAIL | security/manager/ssl/tests/unit/test_ocsp_caching.js | xpcshell return code: 0
 02:42:04     INFO -  TEST-INFO took 112158ms
 02:42:04     INFO -  >>>>>>>
 02:42:04     INFO -  PROCESS | security/manager/ssl/tests/unit/test_ocsp_caching.js | xpcw: cd /data/local/tests/xpcshell/security/manager/ssl/tests/unit
 02:42:04     INFO -  PROCESS | security/manager/ssl/tests/unit/test_ocsp_caching.js | xpcw: xpcshell -r /data/local/tests/xpcshell/c/httpd.manifest -m -s -e const _HEAD_JS_PATH = "/data/local/tests/xpcshell/head.js"; -e const _MOZINFO_JS_PATH = "/data/local/tests/xpcshell/p/mozinfo.json"; -e const _TESTING_MODULES_DIR = "/data/local/tests/xpcshell/m"; -f /data/local/tests/xpcshell/head.js -e const _SERVER_ADDR = "localhost" -e const _HEAD_FILES = ["/data/local/tests/xpcshell/security/manager/ssl/tests/unit/head_psm.js"]; -e const _TAIL_FILES = []; -e const _JSDEBUGGER_PORT = 0; -e const _TEST_FILE = ["test_ocsp_caching.js"]; -e const _TEST_NAME = "security/manager/ssl/tests/unit/test_ocsp_caching.js" -e _execute_test(); quit(0);
 02:42:04     INFO -  PROCESS | security/manager/ssl/tests/unit/test_ocsp_caching.js | [3704] WARNING: XPCOM objects created/destroyed from static ctor/dtor: file /builds/slave/b2g_fx-team_emu-d_dep-00000000/build/gecko/xpcom/base/nsTraceRefcnt.cpp, line 167
 02:42:04     INFO -  PROCESS | security/manager/ssl/tests/unit/test_ocsp_caching.js | [3704] WARNING: XPCOM objects created/destroyed from static ctor/dtor: file /builds/slave/b2g_fx-team_emu-d_dep-00000000/build/gecko/xpcom/base/nsTraceRefcnt.cpp, line 167
 02:42:04     INFO -  PROCESS | security/manager/ssl/tests/unit/test_ocsp_caching.js | [3704] WARNING: XPCOM objects created/destroyed from static ctor/dtor: file /builds/slave/b2g_fx-team_emu-d_dep-00000000/build/gecko/xpcom/base/nsTraceRefcnt.cpp, line 167
 02:42:04     INFO -  PROCESS | security/manager/ssl/tests/unit/test_ocsp_caching.js | [3704] WARNING: XPCOM objects created/destroyed from static ctor/dtor: file /builds/slave/b2g_fx-team_emu-d_dep-00000000/build/gecko/xpcom/base/nsTraceRefcnt.cpp, line 167
 02:42:04     INFO -  PROCESS | security/manager/ssl/tests/unit/test_ocsp_caching.js | [3704] WARNING: XPCOM objects created/destroyed from static ctor/dtor: file /builds/slave/b2g_fx-team_emu-d_dep-00000000/build/gecko/xpcom/base/nsTraceRefcnt.cpp, line 167
 02:42:04     INFO -  PROCESS | security/manager/ssl/tests/unit/test_ocsp_caching.js | [3704] WARNING: XPCOM objects created/destroyed from static ctor/dtor: file /builds/slave/b2g_fx-team_emu-d_dep-00000000/build/gecko/xpcom/base/nsTraceRefcnt.cpp, line 167
 02:42:04     INFO -  PROCESS | security/manager/ssl/tests/unit/test_ocsp_caching.js | [3704] WARNING: XPCOM objects created/destroyed from static ctor/dtor: file /builds/slave/b2g_fx-team_emu-d_dep-00000000/build/gecko/xpcom/base/nsTraceRefcnt.cpp, line 167
 02:42:04     INFO -  PROCESS | security/manager/ssl/tests/unit/test_ocsp_caching.js | [3704] WARNING: XPCOM objects created/destroyed from static ctor/dtor: file /builds/slave/b2g_fx-team_emu-d_dep-00000000/build/gecko/xpcom/base/nsTraceRefcnt.cpp, line 167
 02:42:04     INFO -  PROCESS | security/manager/ssl/tests/unit/test_ocsp_caching.js | [3704] WARNING: Couldn't get the user appdata directory. Crash events may not be produced.: file /builds/slave/b2g_fx-team_emu-d_dep-00000000/build/gecko/toolkit/crashreporter/nsExceptionHandler.cpp, line 2339
 02:42:04     INFO -  PROCESS | security/manager/ssl/tests/unit/test_ocsp_caching.js | *****************************************************************
 02:42:04     INFO -  PROCESS | security/manager/ssl/tests/unit/test_ocsp_caching.js | ***
 02:42:04     INFO -  PROCESS | security/manager/ssl/tests/unit/test_ocsp_caching.js | *** This is stdout. Most of the useful output will be in logcat.
 02:42:04     INFO -  PROCESS | security/manager/ssl/tests/unit/test_ocsp_caching.js | ***
 02:42:04     INFO -  PROCESS | security/manager/ssl/tests/unit/test_ocsp_caching.js | *****************************************************************
 02:42:04     INFO -  PROCESS | security/manager/ssl/tests/unit/test_ocsp_caching.js | [3704] WARNING: NS_ENSURE_TRUE(lowMemFd != -1) failed: file ../../../gecko/widget/gonk/GonkMemoryPressureMonitoring.cpp, line 130
 02:42:04     INFO -  (xpcshell/head.js) | test MAIN run_test pending (1)
 02:42:04     INFO -  (xpcshell/head.js) | test run_next_test 0 pending (2)
 02:42:04     INFO -  (xpcshell/head.js) | test MAIN run_test finished (2)
 02:42:04     INFO -  running event loop
 02:42:04     INFO -  security/manager/ssl/tests/unit/test_ocsp_caching.js | Starting
 02:42:04     INFO -  (xpcshell/head.js) | test pending (2)
 02:42:04     INFO -  PROCESS | security/manager/ssl/tests/unit/test_ocsp_caching.js | [3704] WARNING: NS_ENSURE_SUCCESS(rv, rv) failed with result 0x80004005: file ../../../../gecko/security/manager/ssl/nsNSSCertificateDB.cpp, line 1587
 02:42:04     INFO -  TEST-PASS | security/manager/ssl/tests/unit/test_ocsp_caching.js |  - Binary util OCSPStaplingServer should exist - true == true
 02:42:04     INFO -  TEST-PASS | security/manager/ssl/tests/unit/test_ocsp_caching.js |  - certificate folder (ocsp_certs) should exist - true == true
 02:42:04     INFO -  (xpcshell/head.js) | test run_next_test 0 finished (2)
 02:42:04     INFO -  PROCESS | security/manager/ssl/tests/unit/test_ocsp_caching.js | sending 'GET / HTTP/1.0
 02:42:04     INFO -  PROCESS | security/manager/ssl/tests/unit/test_ocsp_caching.js | '
 02:42:04     INFO -  (xpcshell/head.js) | test pending (2)
 02:42:04     INFO -  (xpcshell/head.js) | test finished (2)
 02:42:04     INFO -  PROCESS | security/manager/ssl/tests/unit/test_ocsp_caching.js | HTTP/1.0 200 OK
 02:42:04     INFO -  PROCESS | security/manager/ssl/tests/unit/test_ocsp_caching.js | content-type: text/plain
 02:42:04     INFO -  PROCESS | security/manager/ssl/tests/unit/test_ocsp_caching.js | connection: close
 02:42:04     INFO -  PROCESS | security/manager/ssl/tests/unit/test_ocsp_caching.js | server: httpd.js
 02:42:04     INFO -  PROCESS | security/manager/ssl/tests/unit/test_ocsp_caching.js | date: Wed, 25 Nov 2015 10:41:00 GMT
 02:42:04     INFO -  PROCESS | security/manager/ssl/tests/unit/test_ocsp_caching.js | content-length: 3
 02:42:04     INFO -  (xpcshell/head.js) | test run_next_test 1 pending (2)
 02:42:04     INFO -  (xpcshell/head.js) | test finished (2)
 02:42:04     INFO -  security/manager/ssl/tests/unit/test_ocsp_caching.js | Starting
 02:42:04     INFO -  (xpcshell/head.js) | test pending (2)
 02:42:04     INFO -  (xpcshell/head.js) | test run_next_test 2 pending (3)
 02:42:04     INFO -  (xpcshell/head.js) | test finished (3)
 02:42:04     INFO -  (xpcshell/head.js) | test run_next_test 1 finished (2)
 02:42:04     INFO -  security/manager/ssl/tests/unit/test_ocsp_caching.js | Starting
 02:42:04     INFO -  (xpcshell/head.js) | test pending (2)
 02:42:04     INFO -  (xpcshell/head.js) | test run_next_test 2 finished (2)
 02:42:04     INFO -  PROCESS | security/manager/ssl/tests/unit/test_ocsp_caching.js | found pre-defined host 'ocsp-stapling-none.example.com'
 02:42:04     INFO -  PROCESS | security/manager/ssl/tests/unit/test_ocsp_caching.js | found pre-defined host 'ocsp-stapling-none.example.com'
 02:42:04     INFO -  PROCESS | security/manager/ssl/tests/unit/test_ocsp_caching.js | read '0x30'
 02:42:04     INFO -  PROCESS | security/manager/ssl/tests/unit/test_ocsp_caching.js | sending '0'
 02:42:04     INFO -  TEST-PASS | security/manager/ssl/tests/unit/test_ocsp_caching.js |  - Should have received ASCII '0' from server - "0" == "0"
 02:42:04     INFO -  "handling ocsp-stapling-none.example.com"
 02:42:04     INFO -  TEST-PASS | security/manager/ssl/tests/unit/test_ocsp_caching.js |  - Actual and expected connection result should match - 0 == 0
 02:42:04     INFO -  TEST-PASS | security/manager/ssl/tests/unit/test_ocsp_caching.js |  - should have made 0 OCSP requests - 0 == 0
 02:42:04     INFO -  (xpcshell/head.js) | test run_next_test 3 pending (2)
 02:42:04     INFO -  (xpcshell/head.js) | test finished (2)
 02:42:04     INFO -  security/manager/ssl/tests/unit/test_ocsp_caching.js | Starting
 02:42:04     INFO -  (xpcshell/head.js) | test pending (2)
 02:42:04     INFO -  (xpcshell/head.js) | test run_next_test 4 pending (3)
 02:42:04     INFO -  (xpcshell/head.js) | test finished (3)
 02:42:04     INFO -  (xpcshell/head.js) | test run_next_test 3 finished (2)
 02:42:04     INFO -  security/manager/ssl/tests/unit/test_ocsp_caching.js | Starting
 02:42:04     INFO -  (xpcshell/head.js) | test pending (2)
 02:42:04     INFO -  (xpcshell/head.js) | test run_next_test 4 finished (2)
 02:42:04     INFO -  PROCESS | security/manager/ssl/tests/unit/test_ocsp_caching.js | found pre-defined host 'ocsp-stapling-none.example.com'
 02:42:04     INFO -  PROCESS | security/manager/ssl/tests/unit/test_ocsp_caching.js | found pre-defined host 'ocsp-stapling-none.example.com'
 02:42:04     INFO -  "gFetchCount: 0"
 02:42:04     INFO -  TEST-PASS | security/manager/ssl/tests/unit/test_ocsp_caching.js |  - "undefined" != "function respondWithError(request, response) {\\n\\"use strict\\";\\n\\n  do_print(\\"returning 500 Internal Server Error\\");\\n  resp
 02:42:04     INFO -  "returning 500 Internal Server Error"
 02:42:04     INFO -  PROCESS | security/manager/ssl/tests/unit/test_ocsp_caching.js | read '0x30'
 02:42:04     INFO -  PROCESS | security/manager/ssl/tests/unit/test_ocsp_caching.js | sending '0'
 02:42:04     INFO -  TEST-PASS | security/manager/ssl/tests/unit/test_ocsp_caching.js |  - Should have received ASCII '0' from server - "0" == "0"
 02:42:04     INFO -  "handling ocsp-stapling-none.example.com"
 02:42:04     INFO -  TEST-PASS | security/manager/ssl/tests/unit/test_ocsp_caching.js |  - Actual and expected connection result should match - 0 == 0
 02:42:04     INFO -  TEST-PASS | security/manager/ssl/tests/unit/test_ocsp_caching.js |  - should have made 1 OCSP request - 1 == 1
 02:42:04     INFO -  (xpcshell/head.js) | test run_next_test 5 pending (2)
 02:42:04     INFO -  (xpcshell/head.js) | test finished (2)
 02:42:04     INFO -  security/manager/ssl/tests/unit/test_ocsp_caching.js | Starting
 02:42:04     INFO -  (xpcshell/head.js) | test pending (2)
 02:42:04     INFO -  (xpcshell/head.js) | test run_next_test 6 pending (3)
 02:42:04     INFO -  (xpcshell/head.js) | test finished (3)
 02:42:04     INFO -  (xpcshell/head.js) | test run_next_test 5 finished (2)
 02:42:04     INFO -  security/manager/ssl/tests/unit/test_ocsp_caching.js | Starting
 02:42:04     INFO -  (xpcshell/head.js) | test pending (2)
 02:42:04     INFO -  (xpcshell/head.js) | test run_next_test 7 pending (3)
 02:42:04     INFO -  (xpcshell/head.js) | test finished (3)
 02:42:04     INFO -  (xpcshell/head.js) | test run_next_test 6 finished (2)
 02:42:04     INFO -  security/manager/ssl/tests/unit/test_ocsp_caching.js | Starting
 02:42:04     INFO -  (xpcshell/head.js) | test pending (2)
 02:42:04     INFO -  (xpcshell/head.js) | test run_next_test 7 finished (2)
 02:42:04     INFO -  PROCESS | security/manager/ssl/tests/unit/test_ocsp_caching.js | found pre-defined host 'ocsp-stapling-unknown.example.com'
 02:42:04     INFO -  PROCESS | security/manager/ssl/tests/unit/test_ocsp_caching.js | found pre-defined host 'ocsp-stapling-unknown.example.com'
 02:42:04     INFO -  PROCESS | security/manager/ssl/tests/unit/test_ocsp_caching.js | PR_Recv failed: SSL_ERROR_BAD_CERT_ALERT
 02:42:04     INFO -  "handling ocsp-stapling-unknown.example.com"
 02:42:04     INFO -  TEST-PASS | security/manager/ssl/tests/unit/test_ocsp_caching.js |  - Actual and expected connection result should match - 2153389954 == 2153389954
 02:42:04     INFO -  TEST-PASS | security/manager/ssl/tests/unit/test_ocsp_caching.js |  - should have made 0 OCSP requests - 0 == 0
 02:42:04     INFO -  (xpcshell/head.js) | test run_next_test 8 pending (2)
 02:42:04     INFO -  (xpcshell/head.js) | test finished (2)
 02:42:04     INFO -  security/manager/ssl/tests/unit/test_ocsp_caching.js | Starting
 02:42:04     INFO -  (xpcshell/head.js) | test pending (2)
 02:42:04     INFO -  (xpcshell/head.js) | test run_next_test 8 finished (2)
 02:42:04     INFO -  PROCESS | security/manager/ssl/tests/unit/test_ocsp_caching.js | found pre-defined host 'ocsp-stapling-none.example.com'
 02:42:04     INFO -  PROCESS | security/manager/ssl/tests/unit/test_ocsp_caching.js | found pre-defined host 'ocsp-stapling-none.example.com'
 02:42:04     INFO -  "gFetchCount: 0"
 02:42:04     INFO -  TEST-PASS | security/manager/ssl/tests/unit/test_ocsp_caching.js |  - "undefined" != "function respondWithError(request, response) {\\n\\"use strict\\";\\n\\n  do_print(\\"returning 500 Internal Server Error\\");\\n  resp
 02:42:04     INFO -  "returning 500 Internal Server Error"
 02:42:04     INFO -  "gFetchCount: 1"
 02:42:04     INFO -  TEST-PASS | security/manager/ssl/tests/unit/test_ocsp_caching.js |  - "undefined" != "function respondWithError(request, response) {\\n\\"use strict\\";\\n\\n  do_print(\\"returning 500 Internal Server Error\\");\\n  resp
 02:42:04     INFO -  "returning 500 Internal Server Error"
 02:42:04     INFO -  "gFetchCount: 2"
 02:42:04     INFO -  TEST-PASS | security/manager/ssl/tests/unit/test_ocsp_caching.js |  - "undefined" != "function respondWithError(request, response) {\\n\\"use strict\\";\\n\\n  do_print(\\"returning 500 Internal Server Error\\");\\n  resp
 02:42:04     INFO -  "returning 500 Internal Server Error"
 02:42:04     INFO -  "gFetchCount: 3"
 02:42:04     INFO -  TEST-PASS | security/manager/ssl/tests/unit/test_ocsp_caching.js |  - "undefined" != "function respondWithError(request, response) {\\n\\"use strict\\";\\n\\n  do_print(\\"returning 500 Internal Server Error\\");\\n  resp
 02:42:04     INFO -  "returning 500 Internal Server Error"
 02:42:04     INFO -  "gFetchCount: 4"
 02:42:04     INFO -  TEST-PASS | security/manager/ssl/tests/unit/test_ocsp_caching.js |  - "undefined" != "function respondWithError(request, response) {\\n\\"use strict\\";\\n\\n  do_print(\\"returning 500 Internal Server Error\\");\\n  resp
 02:42:04     INFO -  "returning 500 Internal Server Error"
 02:42:04     INFO -  "gFetchCount: 5"
 02:42:04     INFO -  TEST-PASS | security/manager/ssl/tests/unit/test_ocsp_caching.js |  - "undefined" != "function respondWithError(request, response) {\\n\\"use strict\\";\\n\\n  do_print(\\"returning 500 Internal Server Error\\");\\n  resp
 02:42:04     INFO -  "returning 500 Internal Server Error"
 02:42:04     INFO -  PROCESS | security/manager/ssl/tests/unit/test_ocsp_caching.js | PR_Recv failed: SSL_ERROR_BAD_CERT_ALERT
 02:42:04     INFO -  "gFetchCount: 6"
 02:42:04     INFO -  TEST-PASS | security/manager/ssl/tests/unit/test_ocsp_caching.js |  - "undefined" != "function respondWithError(request, response) {\\n\\"use strict\\";\\n\\n  do_print(\\"returning 500 Internal Server Error\\");\\n  resp
 02:42:04     INFO -  "returning 500 Internal Server Error"
 02:42:04     INFO -  "handling ocsp-stapling-none.example.com"
 02:42:04     INFO -  TEST-PASS | security/manager/ssl/tests/unit/test_ocsp_caching.js |  - Actual and expected connection result should match - 2153389954 == 2153389954
 02:42:04  WARNING -  TEST-UNEXPECTED-FAIL | security/manager/ssl/tests/unit/test_ocsp_caching.js |  - should have made 8 OCSP requests - 7 == 8
 02:42:04     INFO -  test_ocsp_caching.js:add_ocsp_test/<:55
 02:42:04     INFO -  /data/local/tests/xpcshell/security/manager/ssl/tests/unit/head_psm.js:add_connection_test/</<:399
 02:42:04     INFO -  resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js:Handler.prototype.process:934
 02:42:04     INFO -  resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js:this.PromiseWalker.walkerLoop:813
 02:42:04     INFO -  resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js:this.PromiseWalker.scheduleWalkerLoop/<:747
 02:42:04     INFO -  /data/local/tests/xpcshell/head.js:_do_main:208
 02:42:04     INFO -  /data/local/tests/xpcshell/head.js:_execute_test:520
 02:42:04     INFO -  -e:null:1
 02:42:04     INFO -  exiting test
 02:42:04     INFO -  "gFetchCount: 7"
 02:42:04     INFO -  TEST-PASS | security/manager/ssl/tests/unit/test_ocsp_caching.js |  - "undefined" != "function respondWithError(request, response) {\\n\\"use strict\\";\\n\\n  do_print(\\"returning 500 Internal Server Error\\");\\n  resp
 02:42:04     INFO -  "returning 500 Internal Server Error"
 02:42:04     INFO -   A promise chain failed to handle a rejection: 2147500036 - rejection date: Wed Nov 25 2015 10:41:46 GMT+0000 (UTC)
 02:42:04     INFO -  JS frame :: resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js :: PendingErrors.register :: line 191
 02:42:04     INFO -  JS frame :: resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js :: this.PromiseWalker.completePromise :: line 715
 02:42:04     INFO -  JS frame :: resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js :: Handler.prototype.process :: line 970
 02:42:04     INFO -  JS frame :: resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js :: this.PromiseWalker.walkerLoop :: line 813
 02:42:04     INFO -  JS frame :: resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js :: this.PromiseWalker.scheduleWalkerLoop/< :: line 747
 02:42:04     INFO -  JS frame :: /data/local/tests/xpcshell/head.js :: _do_main :: line 208
 02:42:04     INFO -  JS frame :: /data/local/tests/xpcshell/head.js :: _execute_test :: line 520
 02:42:04     INFO -  JS frame :: -e :: <TOP_LEVEL> :: line 1

Comment 1

2 years ago
18 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* b2g-inbound: 7
* mozilla-inbound: 5
* mozilla-central: 3
* fx-team: 2
* try: 1

Platform breakdown:
* b2g-emu-ics: 18

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1227909&startday=2015-11-23&endday=2015-11-29&tree=all
Summary: Intermittent test_ocsp_caching.js | xpcshell return code: 0 | should have made 8 OCSP requests - 7 == 8 → Intermittent test_ocsp_caching.js,test_ocsp_stapling_expired.js | xpcshell return code: 0 | should have made 8 OCSP requests - 7 == 8

Comment 2

2 years ago
38 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 13
* b2g-inbound: 12
* mozilla-central: 6
* fx-team: 6
* try: 1

Platform breakdown:
* b2g-emu-ics: 37
* android-4-3-armv7-api11: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1227909&startday=2015-11-30&endday=2015-12-06&tree=all

Comment 3

2 years ago
15 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 9
* mozilla-central: 4
* fx-team: 1
* b2g-inbound: 1

Platform breakdown:
* b2g-emu-ics: 15

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1227909&startday=2015-12-07&endday=2015-12-13&tree=all

Comment 4

2 years ago
20 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 14
* fx-team: 3
* b2g-inbound: 2
* mozilla-central: 1

Platform breakdown:
* b2g-emu-ics: 20

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1227909&startday=2015-12-14&endday=2015-12-20&tree=all

Comment 5

2 years ago
27 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 16
* b2g-inbound: 6
* mozilla-central: 3
* fx-team: 2

Platform breakdown:
* b2g-emu-ics: 27

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1227909&startday=2015-12-21&endday=2015-12-27&tree=all

Comment 6

2 years ago
33 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 13
* b2g-inbound: 9
* fx-team: 6
* mozilla-central: 5

Platform breakdown:
* b2g-emu-ics: 33

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1227909&startday=2015-12-28&endday=2016-01-03&tree=all

Comment 7

2 years ago
49 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 30
* b2g-inbound: 9
* fx-team: 6
* mozilla-central: 3
* try: 1

Platform breakdown:
* b2g-emu-ics: 49

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1227909&startday=2016-01-04&endday=2016-01-10&tree=all

Comment 8

2 years ago
33 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 19
* b2g-inbound: 8
* fx-team: 4
* mozilla-central: 2

Platform breakdown:
* b2g-emu-ics: 32
* osx-10-6: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1227909&startday=2016-01-11&endday=2016-01-17&tree=all

Comment 9

2 years ago
39 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 28
* b2g-inbound: 6
* try: 2
* fx-team: 2
* mozilla-central: 1

Platform breakdown:
* b2g-emu-ics: 37
* b2g-emu-kk: 1
* b2g-emu-jb: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1227909&startday=2016-01-18&endday=2016-01-24&tree=all

Comment 10

2 years ago
6 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 2
* b2g-inbound: 2
* mozilla-central: 1
* fx-team: 1

Platform breakdown:
* b2g-emu-ics: 6

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1227909&startday=2016-01-25&endday=2016-01-31&tree=all
Mass whiteboard change to annotate PSM intermittent test failures as [psm-intermittent]. Filter on 31b932bd-1aad-4e29-9f4b-4cd864a3ffdc if that's important to you.
Whiteboard: [psm-intermittent]

Comment 12

a year ago
Bulk assigning P3 to all open intermittent bugs without a priority set in Firefox components per bug 1298978.
Priority: -- → P3

Comment 13

3 months ago
1 failures in 814 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 1

Platform breakdown:
* android-4-3-armv7-api15: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1227909&startday=2017-06-12&endday=2017-06-18&tree=all

Comment 14

3 months ago
3 failures in 718 pushes (0.004 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 2
* autoland: 1

Platform breakdown:
* android-4-3-armv7-api15: 2
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1227909&startday=2017-06-26&endday=2017-07-02&tree=all

Comment 15

a month ago
1 failures in 888 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 1

Platform breakdown:
* windows10-64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1227909&startday=2017-07-31&endday=2017-08-06&tree=all

Comment 16

a month ago
1 failures in 949 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* windows10-64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1227909&startday=2017-08-14&endday=2017-08-20&tree=all

Comment 17

23 days ago
2 failures in 908 pushes (0.002 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 2

Platform breakdown:
* windows7-32: 1
* android-4-3-armv7-api15: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1227909&startday=2017-08-21&endday=2017-08-27&tree=all

Comment 18

16 days ago
2 failures in 939 pushes (0.002 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 1
* autoland: 1

Platform breakdown:
* windows7-32: 1
* windows10-64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1227909&startday=2017-08-28&endday=2017-09-03&tree=all
1 failures in 924 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 1

Platform breakdown:
* windows10-64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1227909&startday=2017-09-04&endday=2017-09-10&tree=all
1 failures in 1032 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 1

Platform breakdown:
* android-4-3-armv7-api16: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1227909&startday=2017-09-11&endday=2017-09-17&tree=all
You need to log in before you can comment on or make changes to this bug.